Subject: New Reply Received - POD
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 02:33:19 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  POD  Ticket comment <div>Hello
</div>
<div>
<br>
</div>
<div>That is the wrong house.</div>
<div>That is not my house . This means that the courier dropped it at the wrong Villa 40 meaning in the wrong cluster of Al Salam </div>
<div>
<br>
</div>
<div>I am in Al Salam cluster D and as I mentioned earlier I did not receive it and now I can see in the picture that it’s not my house .<br>
<br>
<div dir="ltr">Zainab Abbas</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Mar 2023, at 20:31, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zainab,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
We apologize for the inconvenience you have faced.<br>
<br>
We would like to inform you that after checking the order details we can see that your order with ID 9421163724, has been successfully delivered to you on ​3/22/23 3:08 PM.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Please check the below picture for POD from the courier partner.</div>
<div dir="ltr">
<br>
Feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support
 Team.</div>
<div>
<br>
</div>
</div>
</div>

</div>
<div>&lt;FP032123004538.jpg&gt;</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5914068